<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{1acd8461-4543-4418-919a-c7bd7bad29e6}">
		<property name="name">
			<value>Distance</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{6a343fee-d399-41bc-bed8-038df8d95143}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{6a343fee-d399-41bc-bed8-038df8d95143}">
		<property name="parameterType">
			<value>3</value>
		</property>
		<property name="maximum">
			<value>1500</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
